View Single Post
  #25 (permalink)  
Old February 1, 2010, 11:03 AM
3.0charlie's Avatar
3.0charlie 3.0charlie is online now
3.0 "I kill SR2's" Charlie
F@H
 
Join Date: May 2007
Location: Laval, QC
Posts: 9,680

My System Specs

Default

-advmethods: I don't believe it is required for GPU folding. To enable SLI folding, you need the latest Cores (11 and 14) and the latest nvidia drivers - don't remember when it started (190.xx?).
__________________
Hydro-Quebec is salivating...
Reply With Quote